apply plugin: 'com.android.application'

android {
    compileSdkVersion 24
    buildToolsVersion "28.0.2"
    compileOptions.encoding = "GBK"

    defaultConfig {
        applicationId "com.skysidestudio.skyside3gbyEditor"
        minSdkVersion 8
        targetSdkVersion 17

    }

    buildTypes {
        release {
            minifyEnabled true
            proguardFiles 'proguard.cfg'
        }
    }

    lintOptions {
        checkReleaseBuilds false
        abortOnError false
    }
}

dependencies {
    compile 'com.android.support:support-v4:18.+'
    implementation 'com.android.support:design:24.0.0'
    implementation files('libs/commons-net-3.0.1.jar')
}

